@charset "UTF-8";
/*-----------------------------------------
TOPページ
-----------------------------------------*/
@media screen and (min-width: 0px) and (max-width: 568px) {
	.title1 {
			position: relative;
			width: 100%;
			margin: 10px auto;
		}
	.honbun {
		position: relative;
		width: 94%;
		margin: 30px auto 30px;
		font-size: 1.4rem;
		line-height: 180%;
		text-align: justify;
		text-justify: inter-ideograph;
	}
	.honbun > img {
		position: relative;
		display: block;
		width: 80%;
		margin: 10px auto;
		border: 1px solid #666;
	}
}
@media screen and (min-width: 569px){
	.title1 {
			position: relative;
			width: 100%;
			margin: 10px auto;
		}
	.honbun {
		position: relative;
		width: 94%;
		margin: 30px 0 30px 6%;
		font-size: 1.8rem;
		line-height: 180%;
		text-align: justify;
		text-justify: inter-ideograph;
	}
	.honbun > img {
		position: relative;
		width: 30%;
		border: 1px solid #666;
	}
	.honbun > img.left {float: left;margin: 0 2% 10px 0;}
	.honbun > img.right {float: right;margin: 0 0 10px 2%;}
	.honbun > span {position: relative;display: block;text-align: right;}
}




#photo_gallery {
			position: relative;
			clear: both;
			width: 100%;
			margin: 50px auto;
			padding:  5px 0;
			background-color: #FFF;
			border-top: 1px solid #FFF;
			border-bottom: 1px solid #FFF;
}@media screen and (min-width:0px) and (max-width: 500px) {#photo_gallery {margin-bottom: 230px;}}
		#photo_gallery > #line1 {
			position: relative;
			width: 100%;
			max-width: 2000px;
			margin: 0 auto;
			color: #FFF;
			font-size: 2.0rem;
			letter-spacing:5px;
			font-weight: bold;
			line-height: 180%;
			background: rgba(99,99,99,0.9);
		}
			#photo_gallery > #line1 > #inblock {
				position: relative;
				padding: 30px 1%;
			}@media screen and (min-width:0px) and (max-width: 900px) {  #photo_gallery > #line1 > #inblock {padding:  20px 1%;} }
				#photo_gallery > #line1 > #inblock > #line1_title {
					position: relative;
					margin: 2px auto 16px;
					color: #FFF;
					font-size: 2.2rem;
					font-family: Comic Sans MS, Tahoma, Geneva, "sans-serif";
					display: flex;
					align-items: center;
				}@media screen and (min-width:0px) and (max-width: 900px) { #photo_gallery > #line1 > #inblock > #line1_title {font-size: 1.2rem;} }
					#photo_gallery > #line1 > #inblock > #line1_title:before,  #photo_gallery > #line1 > #inblock > #line1_title:after {
						content: "";
						flex-grow: 1;
						height: 1px;
						background: #666;
						display: block;
					}
					#photo_gallery > #line1 > #inblock > #line1_title:before {
						margin-right: .8em;
					}
					#photo_gallery > #line1 > #inblock > #line1_title:after {
						margin-left: .8em;
					}

#main-gallery {
	position: relative;
	width: 100%;
	max-height: 300px;
	overflow: hidden;
}
#main-gallery .gallery-cell {
	position: relative;
  	width: 31%;
	margin: 0 1%;
	overflow: hidden;
}@media screen and (min-width:0px) and (max-width: 900px) { #main-gallery .gallery-cell {width:48%;margin: 0 1%;} }
